div.wrapper .userAccess .join_instant {
    bottom: 25px;
    left: 70px;
    line-height: 16px;
    position: relative;
    width: 100px !important;
}
html body {
    background-color: #ffffff !important;
}
body .userAccess {
    background-color: #ffffff !important;
}
body .userAccess fieldset, .userAccess div.content {
    background-color: #ffffff !important;
}
body div.wrapper {
    background-color: #ffffff !important;
}
body .userAccess .placeholder input[type="text"], body .userAccess .placeholder input[type="password"] {
    border-radius: 3px !important;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset !important;
    display: inline-block !important;
    padding: 5px !important;
    width: 185px !important;
}
div.wrapper button, div.wrapper input[type="button"], div.wrapper input[type="submit"], div.wrapper input[type="reset"], div.wrapper a.btn:link, div.wrapper a.btn:visited {
    border: 1px solid transparent !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    width: auto !important;
}

/*custom styles*/
body .userAccess .placeholder input[type="text"], body .userAccess .placeholder input[type="password"] {
width: 170px !important;
}
#remember-security a.security{
margin:10px 0 0;
}
#main .menuDirect{
border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 0 10px;
}

#_qantas_qbd_head {
     background: #fff none repeat scroll 0 0;
    border: 1px solid #dedede;
    color: #666;
    font-family: "BrauerNeueRegular","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
}
#iwantto ul
{
max-height:97px !important;
}
body fieldset input{
    display: inline !important;
    float: left !important;
    font-style: normal;
}

body fieldset label {
    padding: 4px 0 0 !important;
}

label.rdo, label.chk {
    font-weight: normal;
    margin: 0 15px 0 0;
    padding: 0 !important;
    width: auto !important;
}

html * {
font-family: Arial,Helvetica,Verdana,sans-serif;
margin: 0;
padding: 0;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
font-size: 12px;
}

fieldset, img {
    border: 0 none;
}
fieldset {
    display: block;
}

input[type="text"], input[type="password"], textarea, select {
    border: 1px solid #CCCCCC;
    padding: 2px;
}

.userAccess .placeholder input[type="text"], .userAccess .placeholder input[type="password"]  {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    display: inline-block;
    padding: 5px;
    width: 185px;
    *width:175px;
}

.userAccess {
    background-color: #FFFFFF;
}
.userAccess button {
    margin: 0 5px 0 0;
}
	
	table, td, th, legend, img, form, fieldset, dl, dt, dd, table, legend, object, embed, ul, li, ol, input, select, button, textarea {
    color: #333333;
    font-size: 12px;
}	
	.userAccess fieldset, .userAccess div.content {
    background-color: #FFFFFF;
    height: 200px;
}
.userAccess fieldset{display: block;}
.userAccess .control {
    margin: 0 0 10px 0;
    position: relative;
}

button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner {
    border: 0 none !important;
    padding: 0 !important;
}

button, input[type="button"],input[type="submit"], html body div#main form input[type="submit"], input[type="reset"], a.btn:link, a.btn:visited
 {
    display: inline-block;
    *display: inline;
    *overflow: visible;
    background: #e0001b;
    border: 0 none;
    color: #fff;
    width: auto;
    cursor: pointer;
    text-decoration: none;	
	border: 1px solid transparent;
	line-height: normal;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-family: "ProximaNova-Semibold", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 6px 12px 8px;
	vertical-align: middle;
	white-space: nowrap;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	}


button:hover, a.btn:hover {
    background: none repeat scroll 0 0 #c0001b;
    border: 1px solid #BB0000;
    color: #FFFFFF;
}
button:focus, a.btn:focus {
    background: -moz-linear-gradient(center top , #CC0000 0%, #CC0000 100%) repeat scroll 0 0 transparent;
    border: 1px solid #990000;
    box-shadow: 0 1px 3px #990000 inset;
    color: #FFFFFF;
    outline: 0 none;
    text-shadow: 0 1px 0 #990000;
}
.userAccess .placeholder label {
    color: #767676;
    cursor: text;
    display: block;
    left: 7px;
    padding: 7px;
    position: absolute;
    top: 5px;
}

a:link {
    color: #e0001b;
}
a:visited {
    color: #990000;
}
a:hover, a:focus {
    color: #c0001b;
}

.selection_bubble {
    background-color: white;
    border: 1px solid #4AAEDE;
    border-radius: 8px 8px 8px 8px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
    box-shadow: 0 0 20px #333333;
    color: #666666;
    font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",sans-serif;
    font-size: 11px;
    left: 0;
    position: absolute;
    text-align: left;
    top: 0;
    visibility: hidden;
    width: 400px;
}

#remember-security * {
    font-size: 11px;
}
label.rdo, label.chk {
    float: left !important;
}

input.rdo, input.chk {
    display: inline !important;
    float: left !important;
    height: 14px !important;
    margin: 0 3px 0 0;
    overflow: hidden !important;
    padding: 0 !important;
    width: 14px !important;
}
input[type="radio"], input[type="checkbox"] {
    display: inline !important;
    float: left !important;
}

input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover, input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus {
    border: 1px solid #374E59;
}

.clearit:before, .clearit:after {
    content: " ";
    display: table;
}
.clearit:after {
    clear: both;
}
.clearit:before, .clearit:after {
    content: " ";
    display: table;
}

#iwantto {
    margin: 10px;
}
.dropdown-list {
    display: inline-block;
    z-index: 5;
}

.dropdown-list em {
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #F9F9F9) repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    cursor: pointer;
    display: block;
    font-style: normal;
    padding: 10px;
    text-decoration: none;
}
.dropdown-list ul {
    background: -moz-linear-gradient(center top , #FFFFFF 0%, #F9F9F9) repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    display: block;
    height: 200px;
    left: -9999px;
    margin: -1px 0 0;
    min-width: 200px;
    overflow: auto;
    padding: 5px 0;
    position: absolute;
    top: -9999px;
    z-index: 999;
}

.dropdown-list em span {
    background: url("/img/common/cta/arr-grey-down.png") no-repeat scroll right 5px transparent;
    display: block;
    padding: 0 20px 0 0;
}

.dropdown-list li {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
	margin:0;
}

ul li {
    list-style: none outside none;
}

.dropdown-list.active ul {
    left: auto;
    top: auto;
}

.dropdown-list li a {
    color: #333333;
    display: inline-block;
    padding: 2px 10px 0;
    font-size:11px;
    text-decoration: none;
}

.dropdown-list.active em span {
    background: url("/img/common/cta/arr-grey-up.png") no-repeat scroll right 5px transparent;
}

#remember-security a.security {
    background: url("/img/common/icon/security.gif") no-repeat scroll 0 0 transparent;
    color: #767676;
    display: inline;
    float: left;
    padding: 0 0 0 16px;
}

div.main, div.fullPanel {
    padding: 0;
	margin: 0;
}
.wrapper div.main{
	width: 190px;
	padding: 0;
}
div.wrapper{
min-width: 190px !important;
}
/*copying inline styles to here*/
div#hp-userAccess {
	border:none;
}
div#qbd-email, div#qbd-password{
	padding-bottom: 30px; 
	*padding-bottom: 0px;
}
div#passWordLabel{
	padding-right: 119px;
}
button#submitButton{
	*padding-top:7px;
	*padding-right:15px;
}
input[type="text"]#username{
	color:#767676 !important;
}
